{
    "name": "ma-todolist",
    "version": "0.1.0",
    "dependencies": {
        "body-parser": "^1.10.2",
        "cookie-session": "^1.1.0",
        "ejs": "~2.1.4",
        "express": "~4.11.0"
    },
    "author": "Joel2608 <joel.delzongle@gmail.com>",
    "description": "Un gestionnaire de todolist ultra basique"
}
